.display-flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
@font-face {
  font-display: fallback;
  font-family: "Regular";
  src: url("../fonts/RobotoCondensed-Regular.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}
@font-face {
  font-display: fallback;
  font-family: "PT";
  src: url("../fonts/PT_Serif-Web-Regular.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}
* {
  box-sizing: border-box;
}
a,
input,
textarea,
button,
select {
  text-decoration: none;
}
a:hover,
input:hover,
textarea:hover,
button:hover,
select:hover,
a:focus,
input:focus,
textarea:focus,
button:focus,
select:focus {
  outline: none;
}
html,
body {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  font-family: "Regular", sans-serif;
  font-size: 16px;
  margin: 0;
  min-height: 100vh;
  padding: 0;
  width: 100%;
}
.mobile {
  padding: 10px 3%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  display: none;
  position: fixed;
  width: 100%;
  left: 0;
  top: 0;
  z-index: 99999;
  background-color: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}
.mobile__logo {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
}
.mobile__logo--image {
  width: 60px;
  height: 60px;
  margin-right: 10px;
}
.mobile__logo--text {
  color: #161a1b;
  font-family: "PT";
  font-size: 14px;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.14px;
}
.mobile__burger {
  width: 25px;
  height: 18px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
}
.mobile__burger--line {
  width: 100%;
  height: 2px;
  background-color: #000;
  -webkit-transition: all 500ms;
  transition: all 500ms;
}
.mobile__burger.active .mobile__burger--line:nth-child(1) {
  -webkit-transform: rotate(45deg) translate(1px, 1px);
  -ms-transform: rotate(45deg) translate(1px, 1px);
  transform: rotate(45deg) translate(1px, 1px);
}
.mobile__burger.active .mobile__burger--line:nth-child(2) {
  opacity: 0;
}
.mobile__burger.active .mobile__burger--line:nth-child(3) {
  -webkit-transform: rotate(-45deg) translate(10px, -10px);
  -ms-transform: rotate(-45deg) translate(10px, -10px);
  transform: rotate(-45deg) translate(10px, -10px);
}
.top {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  background-color: #fff;
  -webkit-align-items: flex-start;
  align-items: flex-start;
  -webkit-box-align: start;
  -ms-flex-align: start;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
}
.header {
  background-color: #212121;
  width: 100%;
  height: 60px;
}
.header__inner,
.header__left,
.header__right {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
}
.header__inner {
  position: relative;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
}
.header__left {
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
}
.header__right {
  -webkit-justify-content: flex-end;
  justify-content: flex-end;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
}
.header__text {
  color: #757575;
  font-family: "Regular";
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
  text-transform: uppercase;
}
.header__text a {
  font-weight: 700;
  color: #757575;
}
.header__text a:hover {
  text-decoration: none;
}
.header__text:not(:last-child) {
  padding-right: 20px;
  margin-right: 20px;
  border-right: 1px solid rgba(158, 158, 158, 0.3);
}
.header__lang {
  position: relative;
  width: 95px;
  height: 60px;
  margin: 0 20px;
  cursor: pointer;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-transition: all 300ms;
  transition: all 300ms;
}
.header__lang:hover {
  box-shadow: 0 10px 26px 5px rgba(0, 0, 0, 0.1);
  background-color: #ffc100;
}
.header__lang:hover .header__lang--selected {
  color: #212121;
}
.header__lang:hover .header__lang--selected::after {
  border-top: 3px solid #212121;
}
.header__lang:hover .header__lang--options {
  display: block;
}
.header__lang--selected {
  color: #757575;
  font-family: "Regular";
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
}
.header__lang--selected::after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  margin-left: 3px;
  border-top: 3px solid #757575;
  border-left: 3px solid transparent;
  border-right: 3px solid transparent;
}
.header__lang--options {
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  display: none;
  background-color: #f2b700;
  z-index: 99999999;
  -webkit-transition: all 300ms;
  transition: all 300ms;
}
.header__lang--option {
  width: 100%;
  height: 60px;
  font-family: "Regular";
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
}
.header__lang--option,
.header__lang--option:hover {
  color: #212121;
}
.header__lang--option:hover {
  background-color: #ffc100;
  text-decoration: none;
}
.inner {
  width: 100%;
  max-width: 1360px;
  margin: 0 auto;
}
.nav {
  height: 100px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  position: relative;
  width: 100%;
}
.nav__inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-between;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  height: 60px;
}
.nav__inner a {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
}
.nav__inner .nav__logo {
  font-family: "PT";
}
.nav__logo--image {
  width: 60px;
  height: 60px;
  margin-right: 20px;
}
.nav__logo--text {
  color: #161a1b;
  font-family: "PT";
  font-size: 14px;
  font-weight: 700;
  line-height: 24px;
  letter-spacing: 0.14px;
}
.nav__logo:hover {
  text-decoration: none;
}
.footer {
  padding: 40px 0;
}
.footer__inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
}
.footer__logo {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
}
.footer__logo--image {
  width: 60px;
  height: 60px;
  margin-right: 20px;
}
.footer__logo--text {
  color: #161a1b;
  font-family: "PT";
  font-size: 14px;
  font-weight: 700;
  line-height: 24px;
  letter-spacing: 0.14px;
}
.footer__text {
  width: 35%;
  text-align: center;
}
.footer__text a {
  color: #907979;
}
.footer a {
  text-decoration: none;
}
#content .container {
  margin: 20px auto;
}
@media screen and (max-width: 1900px) {
  .inner {
    padding: 0 5%;
  }
  .nav {
    height: 80px;
  }
  .nav__inner {
    padding: 0 5%;
  }
}
@media screen and (max-width: 1280px) {
  .header__inner {
    padding: 0 2%;
  }
  .nav__inner {
    padding: 0 2%;
  }
  .nav__logo--image {
    width: 40px;
    height: 40px;
    margin-right: 10px;
  }
  .nav__logo--text {
    line-height: 1;
    font-size: 12px;
  }
}
@media screen and (max-width: 1024px) {
  .mobile {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
  .mobile__under {
    display: block;
  }
  .top {
    position: fixed;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    width: 100%;
    height: 100vh;
    top: 0;
    left: 0;
    z-index: 9999;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    transform: translateY(-100%);
    -webkit-transition: -webkit-transform 500ms;
    transition: -webkit-transform 500ms;
    transition: transform 500ms;
    transition: transform 500ms, -webkit-transform 500ms;
    will-change: transform;
  }
  .top.active {
    -webkit-transform: translateY(0%);
    -ms-transform: translateY(0%);
    transform: translateY(0%);
  }
  .top .nav__logo {
    display: none;
  }
  .header {
    height: auto;
    padding-bottom: 80px;
  }
  .header__inner {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    padding-top: 10px;
  }
  .header__left {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }
  .header__text:not(:last-child) {
    padding-right: 0;
    margin-right: 0;
    border-right: none;
  }
  .header__lang--options {
    bottom: 100%;
    top: auto;
  }
  .nav {
    background-color: #fff;
    width: 100%;
    height: auto;
  }
  .nav__inner {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    padding-top: 100px;
  }
  .nav__logo {
    margin: 0 0 20px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: column;
    align-items: column;
    -webkit-box-align: column;
    -ms-flex-align: column;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    display: none;
  }
  .nav__logo--image {
    margin: 0 0 10px;
    width: 70px;
    height: 70px;
  }
  .nav__logo--text {
    text-align: center;
    line-height: 1.5;
    font-size: 16px;
  }
}
@media screen and (max-width: 767px) {
  .header__text {
    font-size: 10px;
    line-height: 1.5;
  }
  .nav {
    height: 100px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    position: relative;
    width: 100%;
  }
  .nav__inner {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    height: 100%;
    margin: 0;
  }
  .nav__logo {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }
  .nav__logo--image {
    width: 60px;
    height: 60px;
    margin-right: 20px;
  }
  .nav__logo--text {
    color: #161a1b;
    font-family: "PT";
    font-size: 14px;
    font-weight: 700;
    line-height: 24px;
    letter-spacing: 0.14px;
  }
  .footer {
    padding: 10px 0;
  }
  .footer__inner {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }
  .footer__logo {
    margin-bottom: 20px;
  }
  .footer__text {
    display: none;
  }
  .footer__dev {
    width: 100px;
  }
}
@media screen and (max-width: 450px) {
  .inner {
    padding: 0;
  }
}
